### Method

# WebKit2 Plugin get_name

#### Declaration [src]

    const gchar*
    webkit_plugin_get_name (
      WebKitPlugin* plugin
    )

#### Description [src]

Obtain the plugin name.

Deprecated since: | 2.32
Please do not use it in newly written code.

#### Return value

Returns: | `const gchar*`
| Name, as a string.
| The data is owned by the instance.
| The return value can be `NULL`.
| The value is a NUL terminated UTF-8 string.